* {box-sizing: border-box;font-family: 'PingFangSC-Regular', 'helvetica neue', arial, 'hiragino sans gb', 'microsoft yahei ui', 'microsoft yahei', sans-serif;
}
html, body, div, p, span, font, em, ul, li, dl, dt, dd, table, tr, td, input, button, a {margin: 0 auto;padding: 0;}
body{font-size: 18px;color: #000;min-width: 1200px;background-color:#F9F8F3;}
ul {list-style-type: none;}
a {text-decoration: none;color: #333;}
a:hover {text-decoration: none;/*color: #2f6699;*/}
img {border: 0px;vertical-align: top;}
em, i {font-style: normal;}
.clr {margin: 0px;padding: 0px;height: 0px;width: 0px;overflow: hidden;clear: both;}
input, textarea, button, select {outline: none;}
.lf60 {margin-left:60px;}
.red, .red a:link, .red a:visited, .red a:hover {color: #c92f1e;}

.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1200px; margin:0 auto;} /**页面全局宽度**/
#header {margin:0 auto;text-align: center;}
#header .inner {width:100%;overflow:hidden;}
.head {text-align:center;font-size: 0px;}
.head img {width:100%;}
.more {
    width: 1200px;
    margin: 0 auto;
    text-align: right;
	font-size:16px;
    height: 25px;
    line-height: 25px;
	color:#8B8B8B;
}
.more a,.tmore a {color:#8B8B8B;}
.tmore {
    margin: 0 auto;
    text-align: right;
	font-size:16px;
    height: 25px;
    line-height: 25px;
	color:#8B8B8B;
}

#nav {width:100%;height: 80px;margin:0 auto;overflow:hidden;background: #9A090C;}
#nav .navPos {width:1200px;height: 80px;margin:0 auto; position:relative;text-align:center;}
.nav-item {display: inline-block;position:relative;vertical-align: bottom;float:left;}
#nav li.nav-item a {font-size: 24px;color: #FBF5E0;font-family: 'Microsoft YaHei';font-weight:bold;background: none;display: block;text-align: center;position: relative;z-index: 100;text-decoration:none;}
#nav li.nav-item a:hover {background: #DB4D4D;}
#nav li.nav-item a span.item-name {padding: 0 30px;height: 80px;line-height: 80px;cursor: pointer;}

#part-1{padding-bottom: 4rem;margin: auto;width: 100%;overflow: hidden;padding-top:4rem;background:url('../images/bg01.jpg') no-repeat;}

.title-mod{width: 1200px;height:127px;margin:0 auto;overflow:hidden;background:url("../images/nav_bg.png") center center no-repeat;clear:both}
.title-mod a {text-align:left;width:150px;font-size:36px;color:#F4EED5;font-weight:bold;display:block;margin-top:45px;margin-left:180px;}
.title-mod a:hover {color:#F9F8F3;transition:all 0.4s ease-in-out;}
.ls-con .book {float:left;overflow:hidden;height:540px;background:url('../images/sj_bg.png' ) center bottom no-repeat;}
.ls-con {width: 1200px;margin-top:40px;overflow:hidden;}
.ls-con .zglz {float:left;width:312px;height:431px;}
.ls-con .qs {float:left;width:324px;height:431px;}

/*标题在图片上带阴影*/
.pic_slide{width: 600px; height: 450px;float: left;}
.pic_slide .main_visual{height:450px;overflow:hidden;position:relative;}
.pic_slide .main_image{height:450px;overflow:hidden;position:relative;}
.pic_slide .main_image ul{height:450px;overflow:hidden;position:absolute;top:0;left:0}
.pic_slide .main_image li{float:left;height:450px;}
.pic_slide .main_image li img{display:block;width:600px;height: 450px;}
.pic_slide .main_image li a{display:block;width:100%;height:auto}
.pic_slide .main_image li p{position: relative;bottom:90px;line-height: 60px;text-align: center;font-size: 19px;font-family:"Microsoft YaHei"; left: 0;height: 90px;width: 100%;background: url('../images/titlebg.png') repeat;}
.pic_slide .main_image li p a{color: #FFFFFF;}
.pic_slide div.flicking_con{position:absolute;top: 417px; left: 0; z-index:999;width:100%;margin: 0 auto; height:10px;text-align: center;}
.pic_slide div.flicking_con a{width:10px;height:10px;margin:0;padding:0 14px;text-indent:-1000px;text-align: center;background: url('../images/dian.png') no-repeat;}
.pic_slide div.flicking_con a.on{background-position:0 -21px;background: url('../images/dianH.png') no-repeat;}

.ll-news {float: left;width:570px;margin-left:20px;overflow:hidden;}
.ll-news ul li {position: relative;transition: all 0.35s ease-out;margin:0px 10px}
.ll-news ul li:before {content: '';width: 0;height: 0;width: 4px;height: 4px;background-color: #cb2a30;top: 50%;margin-top: -4px;position: absolute;z-index: 20;}
.ll-news ul li:hover{padding:0px 10px;}
.ll-news ul li a:hover{color:#E53A1F;}
.ll-news ul .fold p {font-size: 18px;padding: 0;line-height: 45px;margin: 0 20px;}
.ll-news ul .fold p a {display:block;}
.ll-news ul li:nth-child(9){border: 0;}

#part-2{margin-top:10px;}
#part-2 .title{margin-bottom: 10px;}
.container {width: 1200px;margin:0 auto;overflow:hidden;}

.news,.news-box {padding-top: 20px;padding-bottom:20px;overflow:hidden;}
.news-box .news-list {float: left;width: 48%;}
.news-box .news-list:first-child {margin-right: 45px;}


#con1_left {float: left;width: 690px;height:420px;}
#con1_left ul li {float:left; display:block;}
#con1_left a {font-size:16px;font-weight: bold;color: #dddddd;}
#con1_left a:hover {font-size:16px;font-weight: bold;color: #ffffff;}
.main_view {float: left;position: relative;}

.focusBox { position: relative; width: 690px; height: 420px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 690px; height: 420px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 50px; width:100%;background: url(../images/picshow_intro.png) repeat-x; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 50px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:50px; line-height:50px; position:absolute; bottom:-50px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 30px; height: 30px; line-height: 30px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#C62013;  }

#con1_right {float: right;width: 480px;}
.news_top {background-color:#C40D23;padding:50px 10px;}
.news_top h3 {margin-bottom: 6px;line-height: 32px;height: 60px;text-overflow: ellipsis;white-space: inherit;font-size: 20px;font-weight: 600;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color: #ffffff;text-align: center;}
.news_top h3 a{color:#ffffff;}
.news_top h3 a:hover{color:#ffffff;}
.news-list ul li p:hover{ color: #C02427;text-decoration:none;}
.news_top p{font-size: 14px;text-decoration: none; margin-bottom: 15px;line-height: 24px;color: #ffffff;margin-top: 10px;text-align: left;overflow: hidden;text-indent: 2em;}

.news-list {background-color:#F7EEE5;box-shadow: 0 0 10px rgb(0 0 0 / 10%);}
.news-list ul {margin-top: 10px;}
.news-list ul li { position: relative;padding-left: 22px;overflow: hidden;font-size: 16px;line-height:40px;position: relative;transition: all 0.35s ease-out;border-bottom: #E7E7E7 1px solid;}
.news-list ul li:before {content: '';width: 0;height: 0;width: 4px;height: 4px;background-color: #cb2a30;top: 50%;margin-top: -4px;position: absolute;z-index: 20;}
.news-list ul li:hover{padding:0px 10px;}
.news-list ul li:last-child {margin-bottom: 0;}
.news-list ul li a {display: block;font-family: PingFangSC-Regular,"Microsoft YaHei",sans-serif;}
.news-list ul li a p {width: 95%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #666;float: left;margin:0 20px;}
.news-list ul li a span {float: right;color: #b8b8b8;}


#part-3 {height:840px;padding-top:20px;width:100%;margin-top:80px;background:url('../images/bg03.jpg') no-repeat;}

.part-3-gz,.part-3-tz {float:left;width:570px;}
.nav_title {height:127px;background: url("../images/nav_bg2.png") left top no-repeat;}
.nav_title a {padding-top:45px;padding-left:180px;text-align: left;font-size: 36px;color: #F4EED5;font-weight: bold;display: block; }
.nav_title a:hover {color:#F9F8F3;transition:all 0.4s ease-in-out;}

.part3-cont{width:570px;height:640px;overflow:hidden;margin-top:20px;}
.part3-cont dl{margin-top: 30px;padding-bottom: 30px;overflow: hidden;position:relative;transition: all 0.5s ease-out;}
.part3-cont dt{float: left;width: 100px;height: 90px;text-align: center;}
.part3-cont dt .date{color: #fff;font-weight: 600;font-size: 30px;display: block;background-color: #cb2a30;transition: all 0.4s ease-in-out;}
.part3-cont dt .year {font-size: 20px;color: #cb2a30;border: 1px solid #cb2a30;border-top:0;width: 98px;height: 50px;display: block;line-height: 50px;}
.part3-cont dl:hover .date{background-color:#FF6262;transition:all 0.4s ease-in-out;}
.part3-cont dt span{color: #fff;}
.part3-cont dd{float: right;width: calc(100% - 120px);}
.part3-cont dd strong{font-size: 20px;font-weight: normal;display: block;line-height: 32px;overflow: hidden;}
.part3-cont dd strong a{color: #000;}
.part3-cont dd strong a:hover {color:#E7391E;}
.part3-cont dd p{font-size: 16px;color: #8E8E8E;line-height:2em;}


#part-4 {width:100%;margin-top: 40px;}

.mthd-list {position: relative;display: block;overflow: hidden;margin:20px 0px;padding: 0;}
.slick-slide {float: left;height: 510px;min-height: 1px;width:280px;background-color:#ffffff;box-shadow: 0 0 15px rgb(0 0 0 / 20%);margin:20px 10px;}
.slick-slide > a {display: block;padding: 10px;}
.slick-slide .item-txt5:after{content: "";width:0;height:4px;background:#E53A20;position:absolute;bottom:0%; left:50%;transition:all .8s;}
.slick-slide .item-txt5:hover:after{left:0%; width:100%;}
.gp-img-responsive {width: 100%;height: 0;padding-bottom: 56.25%;overflow: hidden;display: block;background-color: #d8e3e6;}
.gp-img-responsive img:hover{transform:scale(1.03);opacity: 0.85;}
.slick-slide img {position: relative;z-index: 5;display: block;width: 100%;transition: all 0.5s ease-in-out;max-width: none;}
.item-txt5 {position: relative;padding: 15px 15px 30px 0px;}
.item-txt5 h3 {margin-bottom: 15px;}
.gp-title {font-weight: normal;line-height: 24px;max-height: 90px;overflow: hidden;padding-top: 8px;}
.gp-f16 {font-size:18px;font-weight:bold;}
.item-txt5 p {font-size:14px;color: #999;line-height: 24px;height: 240px; overflow: hidden;}


#part-5 {width:100%;margin-top:40px;padding-top:40px;height:704px;background:url('../images/xxzl_bg.png') no-repeat;}
.col_news_con { padding:10px 0px 10px 0px; margin:0 0px;overflow: hidden;/*min-height:2660px;*/}
.book { margin-top:7px;}
.book .list li {float: left;margin: 78px 22px 0 30px;}
.book .list li img {width: 186px;height: 261px;transition: all 0.5s ease-in-out;}
.book .list li img:hover{transform:scale(1.03);}
.book .gdts {float: right;margin-top: 130px;position: relative;}
.book .gdts span {display: inline-block;font: 18px '微软雅黑';color: #886217;position: absolute;right: 62px;top: -16px;}
.book .gdts img {height: 18px;}

#part-6 {width:100%;padding-top:40px;height:820px;background:url('../images/bg06.jpg') no-repeat;}
.part-6-Con {display: flex;background: url(../images/bg2.png) no-repeat;height: 500px; margin-top: 40px;overflow: hidden;}
.part-6-Con .left {float:left;width: 624px;padding-left: 20px;}
.part-6-Con .left h3.tit1 {font: bold 22px/180% 'Microsoft YaHei', 'pingfang SC', 'helvetica neue';margin-top: 24px;position: relative;text-align: left;}
.part-6-Con .left p.txt1 {font-size: 16px;line-height: 1.8;border-bottom: 1px dashed #d5c4b5;padding-bottom: 18px;color:#8E8E8E;}
.part-6-Con .right {width: 537px;position: relative;}
.part-6-Con .right .swiper-container {width: 524px;height: 455px;margin-top: 32px;margin-left: 10px;overflow: hidden;}

.part-6-Con .right .pagination1 {position: absolute;right: 3px;text-align: right;bottom: 8px;width: 100%;z-index: 9;}
.part-6-Con .right .pagination1 .swiper-pagination-switch {display: inline-block;width: 13px;height: 13px;border-radius: 10px;background: #bfbfbf;margin: 0 3px;cursor: pointer;}
.part-6-Con .right .pagination1 .swiper-active-switch {background: #c42816;}
.part-6-Con .right .swiper-container .swiper-slide img {border-radius: 12px;}

#footer {
    width:100%;
	height:128px;
	background-color:#AB1B00;
	margin:0 auto;
}
#footer2 {
    width:100%;
	height:128px;
	background-color:#AB1B00;
	margin:0 auto;
	margin-top:100px;
}
#copyright {
    width:1200px;
    margin: 0px auto;
    text-align: center;
    padding-top: 30px;
	font-family:"Microsoft Yahei";
}
.logo {
	float:left;
	width:300px;
	height:76px;
	background:url(../images/logo.png) left center no-repeat;
	}
.copy {
	float:left;
	width:200px;
	height:40px;
	border:0px solid black;
	font-size:16px;
	color:#FFF;
	text-align:center;
	margin-left:10px;
	margin-top:20px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	}
.channel {
	float:left;
	width:600px;
	height:40px;
	font-size:16px;
	color:#FFF;
	border:0px solid #fff;
	text-align:center;
	margin-left:10px;
	margin-top:20px;
	line-height:20px;
	}
.channel a {
	text-decoration: none;
	color:#ffffff;
}
.channel a:visited {
	text-decoration: none;
        color:#ffffff;
}
.channel a:hover {
        color:#FF0000;
	text-decoration:none;
}
.txt p { display:none;}




#subpage {
    width: 1200px;
    margin: 0px auto;
    padding: 40px;
    background: #ffffff;
	margin-top:40px;
}

.Bread {
    width: auto;
    height: 39px;
    line-height: 39px;
    font-size: 13px;
    color: #bd070b;
	font-family: 'Microsoft YaHei','微软雅黑',SimSun,'宋体','Lucida Grande', Tahoma,Arial, Helvetica, sans-serif;
}

.Bread a {
    color: #bd070b;
}

#subpage .articlelist {
    overflow: hidden;
}

.listtitle {
    background: none;
    height: 60px;
    line-height: 60px;
    background: #f0f0f0;
}

.listtitle h2 {
    color: #bd070b;
    font-size: 24px;
    font-weight: bold;
    height: 60px;
    display: inline-block;
    padding: 0 30px;
    padding-left: 30px;
    line-height: 60px;
    background: url(../images/tb.png) no-repeat left 15px center #c31616;
    padding-left: 47px;
    color: #ffffff;
}

.newslist li {
    line-height: 80px;
    border-top: 1px dashed #cdcdcd;
    text-align: left;
    padding-right: 100px;
    position: relative;
    color: #999999;
    position: relative;
    transition: all 0.3s;
    top: 0;
}

.newslist li a {
    padding-left: 20px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 20px;
    color: #333;
}

.newslist li a::before {
    content: "";
    position: absolute;
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent transparent #bfbfbf;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.newslist li span {
    position: absolute;
    width: 140px;
    right: 0;
    font-size: 20px;
    text-align: right;
    top: 0;
}
.newslist li:nth-child(1) {
    border-top: none;
}

.newslist li:hover {
    color: #bb1b1b;
}
.newslist li:hover a {
    color: #bb1b1b;
}
.newslist li:hover a::before {
    border-color: transparent transparent transparent #bb1b1b;
}

#subPage .articleList2 {
    overflow: hidden;
}
.newslist2 {
    margin: 10px 0 0 0;
}
.newslist2 li {
	background: url(../images/dot.png) no-repeat left top 18px;
	height: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 20px;
}
.articleAuthor {
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 10px;
    background: #f5f5f5;
    color: #777;
}
.newslist2 li span {
    float: right;
    color: #999;
}
.newslist2 li a {
    float: left;
    height: 40px;
    overflow: hidden;
    width: 80%;
    display: inline-block;
    font-size: 14px;
}

.articleTitle {
    width: 100%;
    text-align: center;
}

.articleTitle h2 {
    font-size: 26px;
    color: #bd070b;
    line-height: 32px;
    padding: 10px 0;
	font-weight:bold;
}
.articleAuthor {
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 10px;
    background: #f5f5f5;
    color: #777;
}
.article p {
    margin-bottom: 10px;
}
.articleAuthor span {
    margin: 0 5px;
    font-size: 16px;
    color: #787878;
}
.article {
    overflow: hidden;
    margin: 20px 10px;
    font-size: 16px;
    line-height: 1.75em;
}